<?php

/**
 * News Manager Bulgarian language file
   Updated Q Dizain - http://webdizain.org/
 */


$i18n = array(

# general
"PLUGIN_NAME"         =>  "Блог Мениджър",

# error messages
"ERROR_ENV"           =>  "Появи се грешка с достъпа до папка със запис и/или в конфигуриращия файл. Проверете правата <em>CHMOD 777</em> на папки /data, /backups и вложените в тях подпапки и направете нов опит.",
"ERROR_SAVE"          =>  "<b>Грешка:</b> Не може да се запази. Установите права <em>CHMOD 777</em> на папки /data, /backups и вложените в тях подпапки и направете нов опит.",
"ERROR_DELETE"        =>  "<b>Грешка:</b> Не може да се изтрие. Проверете правата <em>CHMOD 777</em> на папки /data, /backups и вложените в тях подпапки и направете нов опит.",
"ERROR_RESTORE"       =>  "<b>Грешка:</b> Не може да се възстанови. Проверете правата <em>CHMOD 777</em> на папки /data, /backups и вложените в тях подпапки и направете нов опит.",

# success messages
"SUCCESS_SAVE"        =>  "Статията е успешно съхранена.",
"SUCCESS_DELETE"      =>  "Статията е успешно изтрита.",
"SUCCESS_RESTORE"     =>  "Съобщението е възстановено.",

# other messages
"UPDATE_HTACCESS"     =>  "<b>Внимание:</b> Копирайте долния код <a href=\"%s\">.htaccess</a> и го заменете!",

# admin button (top-right)
"SETTINGS"            =>  "Настройки",
"NEW_POST"            =>  "Създай нова статия",

# admin panel
"POST_TITLE"          =>  "Заглавие на статията",
"DATE"                =>  "Дата",
"EDIT_POST"           =>  "Редактирай статията",
"VIEW_POST"           =>  "Прегледай статията",
"DELETE_POST"         =>  "Изтрий статията",
"POSTS"               =>  "всички статии",

# edit settings
"NM_SETTINGS"         =>  "Настройки",
"DOCUMENTATION"       =>  "Дополнителна информация за настройките на плъгина може да намерите на страницата с <a href=\"%s\" target=\"_blank\">документация</a>",
"PAGE_URL"            =>  "URL адрес",
"NO_PAGE_SELECTED"    =>  "Не е избрана страница",
"LANGUAGE"            =>  "Предпочитан език",
"SHOW_POSTS_AS"       =>  "Покажи статията като",
"FULL_TEXT"           =>  "Пълен текст",
"EXCERPT"             =>  "Откъс",
"PRETTY_URLS"         =>  "Използвай (<a href='http://en.wikipedia.org/wiki/Rewrite_engine'>Fancy URL</a>)",
"PRETTY_URLS_NOTE"    =>  "Ако използвате Fancy URL, променете своя .htaccess файл.",
"EXCERPT_LENGTH"      =>  "Дължина на откъса (количество символи)",
"POSTS_PER_PAGE"      =>  "Брой на показваните статии",
"RECENT_POSTS"        =>  "Брой на последни статии показвани в странична лента",
"ENABLE_ARCHIVES"     =>  "Покажи архивите",
"BY_MONTH"            =>  "По месеци",
"BY_YEAR"             =>  "По години",
"READ_MORE_LINK"      =>  "Добави бутон \"Прочети още\" в откъса",
"ALWAYS"              =>  "Винаги",
"NOT_SINGLE"          =>  "Само в откъса",
"GO_BACK_LINK"        =>  "Показвай бутон \"Назад\" в края на новината",
"TITLE_LINK"          =>  "Линк в заглавието на статията",
"BROWSER_BACK"        =>  "При ранно посещение на страницата",
"MAIN_NEWS_PAGE"      =>  "В самата статия",
"ENABLE_IMAGES"       =>  "Включете изображения в откъсите",
"IMAGE_LINKS"         =>  "Линк в изображението",
"IMAGE_WIDTH"         =>  "Ширина на изображение (пиксели)",
"IMAGE_HEIGHT"        =>  "Височина на изображение (пиксели)",
"FULL"                =>  "пълен",
"IMAGE_CROP"          =>  "Изрежи изображението според размерите",
"IMAGE_ALT"           =>  "Включи заглавието на статията в атрибут <em>alt</em>",
"CUSTOM_SETTINGS"     =>  "Потребителски настройки",

# edit post
"POST_OPTIONS"        =>  "Настройки на статиите",
"POST_SLUG"           =>  "Slug/URL",
"POST_TAGS"           =>  "Ключови думи разделени със запетаи",
"POST_DATE"           =>  "Дата на публикуване (<i>гггг-мм-дд</i>)",
"POST_TIME"           =>  "Час на публикуване (<i>чч:мм</i>)",
"POST_PRIVATE"        =>  "Скрита статия (чернова)",
"POST_IMAGE"          =>  "Изображение",
"LAST_SAVED"          =>  "Дата на последен запис",

# validation
"FIELD_IS_REQUIRED"   => "Това поле е задължително",
"ENTER_VALID_DATE"    => "Моля въведете желаната дата, или оставете празно за да се запише сегашната дата",
"ENTER_VALID_TIME"    => "Моля въведете желания час, или оставете празно за да се запише сегашния час",
"ENTER_VALUE_MIN"     => "Моля въведете число, по-голямо или равно на %d",

# htaccess
"HTACCESS_HELP"       =>  "За да включите (<a href='http://en.wikipedia.org/wiki/Rewrite_engine'>Fancy URL</a>) заменете съдържанието на файла <code>.htaccess</code> със следния код.",
"GO_BACK_WHEN_DONE"   =>  "Запазете и се върнете.",

# save/cancel/delete
"SAVE_SETTINGS"       =>  "Запази настройките",
"SAVE_POST"           =>  "Запази статията",
"FINISHED"            =>  "Готово",
"CANCEL"              =>  "Откажи",
"DELETE"              =>  "Изтрий",
"OR"                  =>  "или",

# front-end/site
"FOUND"               =>  "Намерини са следните статии:",
"NOT_FOUND"           =>  "Нищо не е намерено.",
"NOT_EXIST"           =>  "Търсената статия не е намерена.",
"NO_POSTS"            =>  "Не е публикувана статия.",
"PUBLISHED"           =>  "Публикувано на:",
"TAGS"                =>  "Ключови думи",
"OLDER_POSTS"         =>  "&larr; Назад",
"NEWER_POSTS"         =>  "Напред &rarr;",
"SEARCH"              =>  "Намери",
"GO_BACK"             =>  "&lt;&lt; Назад",
"ELLIPSIS"            =>  " [...] ",
"READ_MORE"           =>  "Прочети още",
"AUTHOR"              =>  "Автор:",
"PREV_TEXT"           =>  "&lt;",
"PREV_TITLE"          =>  "Предишна страница",
"NEXT_TEXT"           =>  "&gt;",
"NEXT_TITLE"          =>  "Следваща страница",

# language localization
"LOCALE"              =>  "bg_BG.utf8,bg.utf8,bg_BG.UTF-8,bg.UTF-8,bg_BG,bg",

# date settings - list of available parameters: http://php.net/strftime
"DATE_FORMAT"         =>  "%d %b %Y",
"MONTHLY_FORMAT"      =>  "%B %Y",
"YEARLY_FORMAT"       =>  "%Y"

);

?>